<template>
	<view>
		<web-view :src="src"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
        // https://m.kuaidi100.com/result.jsp?nu=9884138059142
				src:''
			};
		},
    onLoad(options) {
      console.log(options.src)
      this.src = options.src
      // console.log(this.$scope.$getAppWebview())
      // console.log(plus.webview.currentWebview())
    },
    // http://localhost:8081/pages/index/check?src=https%3A%2F%2Fm.kuaidi100.com%2Fresult.jsp%3Fnu%3D9884138059142
    // http://localhost:8081/pages/index/check?src=https%3A%2F%2Fm.kuaidi100.com%2Fresult.jsp%3Fnu%3D9884138059142
	}
</script>

<style lang="scss">

</style>
